
SSiO - Feature #367

Backlog # 127 (In Progress): Hololens AR

Try to arrange a usability workshop in cooperation with Exploratoriet

05/18/2020 01:33 PM - Leif Häggmark

Status: Closed Start date: 05/13/2020

Priority: Normal Due date: 06/01/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/01/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#2 - 06/17/2020 08:48 AM - Leif Häggmark

- Status changed from New to Closed
